﻿
.footer{width: 100%;height: auto;background: #24272c;}
.foot{width: 100%;height: auto;padding: 30px 0;}
.site_map{width: 45%;height: auto;overflow: hidden;float: left;}
.site_map ul{width: 100%;height: auto;overflow: hidden;margin: 0;padding: 0;font-family: "微软雅黑"!important;}
.site_map ul li{width: 32%;height: auto;overflow: hidden;float: left;font-size: 18px;}
.site_map ul li a{display: block;color: #fff;line-height: 40px;height: 40px;padding-right: 10px;overflow: hidden;font-size: 18px;}
.site_map ul li a:hover{color: #0099e0;}
.site_map ul li ul{}
.site_map ul li ul li{font-size: 14px;width: 100%;}
.site_map ul li ul li a{color: #6c737e;line-height: 36px;height: 36px;font-size: 14px;}
.site_map ul li ul li a:hover{}
.contact{width: 30%;height: auto;overflow: hidden;float: left;}
.con_bt{line-height: 40px;height: 40px;overflow: hidden;font-size: 18px;color: #fff;}
.con_nr{line-height: 36px;color: #6c737e;}
.others{width: 25%;float: right;padding-top: 12px;height: auto;}
.erweima{width: 100%;height: auto;overflow: hidden;margin-bottom: 4px;}
.ewm_item{width: 40%;padding-left: 14px;height: auto;overflow: hidden;float: left;}
.ewm_img{width: 100%;height: auto;font-size: 0px;}
.ewm_img i{width: 100%;height: auto;display: block;}
.ewm_bt{color: #999;line-height: 34px;height: 34px;overflow: hidden;text-align: center;}
.linker{width: 100%;height: 38px;padding-left: 14px;}
.linker ul{background: #2d3137;width: 100%;height: 38px;margin: 0;padding: 0;font-family: "微软雅黑"!important;}
.linker ul li{position: relative;list-style: none;}
.linker ul li a{display: block;height: 38px;line-height: 38px;padding: 0 38px 0 10px;overflow: hidden;color: #fff;position: relative;}
.linker ul li a:hover{text-decoration: none!important;}
.linker ul li a em{width: 34px;height: 100%;background: url(../images/linker_up.png) center center no-repeat;position: absolute;right: 0;top: 0;}
.linker ul li a em.close_em{background: url(../images/linker_down.png) center center no-repeat;}
.linker ul li ul{width: 100%;height: auto;overflow: hidden;position: absolute;background: #fff;bottom: 38px;padding: 8px 0;display: none;}
.linker ul li ul li{}
.linker ul li ul li a{color: #808080;line-height: 30px;height: 30px;}
.linker ul li ul li a:hover{color: #0099e0;text-decoration: none!important;}
.copyright{width: 100%;height: auto;overflow: hidden;line-height: 26px;color: #6c737e;padding: 18px 0 18px;background: #1b1e23;text-align: center;}
.copyright a{color: #6c737e;}
.copyright a:hover{color: #0099e0;}

.img_c i{display: table-cell;vertical-align: middle;text-align: center;}
.img_c i img{max-width: 100%;max-height: 100%;}